Rebase to upstream 2.16
Patrick Uiterwijk • 8 years ago  
Rebase to upstream 2.15
Patrick Uiterwijk • 9 years ago  
Add BuildRequires perl
Patrick Uiterwijk • 9 years ago  
Move el6 to 2.14
Patrick Uiterwijk • 9 years ago